Subject: Trainer Candidate - Deeksha Gautam
From: Deeksha Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Oct 2021 01:36:15 -0400

| | Tech Support Test

Name | Deeksha Gautam
E-mail | [email-masked]
Phone Number | (122016) 8958609852
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Induabulls consumer finance limited | Assistant manager quality & traning | Currently working | 30500
Previous Employer 1 | Induabulls consumer finance limited | Quality analyst | March 2020 | 23000
Previous Employer 2 | Paisa bazaar b | Sales executive | 15 may 2019 | 14000

If Selected, how much time do you need to join? | 15 to 30 days

Please briefly describe your work experience specifically in training?

Be the point of contact to maintain all the process changes, process documents and later train the teams on any changes.

- Develop, Tweak and Maintain training procedure manuals, training content and guides, and course materials.

- Conduct In-house Workshops, Co-ordinate with External Trainers to help the teams learn what is required for their role.

- Involve in the hiring process to analyze the candidates on Voice & Accent/ Soft Skills areas.

- Collate the training results and documentation of the same to present to the senior management weekly/monthly.

- Ongoing call listening sessions with the teams and providing feedback to help them get from 70% or lesser to 90%+.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my recent job as a department manager, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me n my experience as I did in my career,  Take time to understand issues and how they affect the customer's business. When people know you value their needs, they're more likely to stay with your brand. Encourage service agents to ask questions when interacting with customers.
What according to you makes you a good candidate for this position? | As per my point of view if someone gives his 100 % for delivering his target and You are fit for the job and capable of delivering excellent results. You possess skills that are unique, and likely unteachable, which makes you an above average candidate. You'll be an asset to the company and a perfect fit for the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |